.center {
  text-align: center;
}

.switch-demo {
  width: 50%;
  margin: auto;
}

.sectionHeader {
	width: 50%;
	font-size: 30px;
	text-align: center;
}

.sectionHeader .sideNote {
	color: #b8b8b8;
}

.sectionContent {
	width: 50%;
	font-size: 20px;
}

ul {
	list-style: none;
}

.topUL {
    margin-left: 35%;
    margin-right: 35%;
}

li::before {
    position: relative;
    /* top: 3pt; Uncomment this to lower the icons as requested in comments*/
    content: "";
    display: inline-block;
    /* By using an em scale, the arrows will size with the font */
    width: 0.4em;
    height: 0.4em;
    border-right: 0.2em solid black;
    border-top: 0.2em solid black;
    transform: rotate(45deg);
    margin-right: 0.5em;
}

* {
  box-sizing: border-box;
}

/* The actual timeline (the vertical ruler) */
.timeline {
  position: relative;
  max-width: 1200px;
  margin: 0 auto;
  color: white;
}

/* The actual timeline (the vertical ruler) */
.timeline::after {
  content: '';
  position: absolute;
  width: 6px;
  background-color: #565868;
  top: 0;
  bottom: 0;
  left: 50%;
  margin-left: -3px;
}

/* Container around content */
.container {
  padding: 10px 40px;
  position: relative;
  background-color: inherit;
  width: 50%;
}

/* The circles on the timeline */
.container::after {
  content: '';
  position: absolute;
  width: 25px;
  height: 25px;
  right: -17px;
  background-color: #565868;
  border: 4px solid white;
  top: 15px;
  border-radius: 50%;
  z-index: 1;
}

/* Place the container to the left */
.left {
  left: 0;
}

/* Place the container to the right */
.right {
  left: 50%;
}

/* Add arrows to the left container (pointing right) */
.left::before {
  content: " ";
  height: 0;
  position: absolute;
  top: 22px;
  width: 0;
  z-index: 1;
  right: 30px;
  border: medium solid white;
  border-width: 10px 0 10px 10px;
  border-color: transparent transparent transparent #565868;
}

/* Add arrows to the right container (pointing left) */
.right::before {
  content: " ";
  height: 0;
  position: absolute;
  top: 22px;
  width: 0;
  z-index: 1;
  left: 30px;
  border: medium solid white;
  border-width: 10px 10px 10px 0;
  border-color: transparent #565868 transparent transparent;
}

/* Fix the circle for containers on the right side */
.right::after {
  left: -16px;
}

/* The actual content */
.content {
  padding: 20px 30px;
  background-color: #565868;
  position: relative;
  border-radius: 6px;
}

/* Media queries - Responsive timeline on screens less than 600px wide */
@media screen and (max-width: 600px) {
/* Place the timelime to the left */
  .timeline::after {
    left: 31px;
  }

/* Full-width containers */
  .container {
    width: 100%;
    padding-left: 70px;
    padding-right: 25px;
  }

/* Make sure that all arrows are pointing leftwards */
  .container::before {
    left: 60px;
    border: medium solid white;
    border-width: 10px 10px 10px 0;
    border-color: transparent #565868 transparent transparent;
  }

/* Make sure all circles are at the same spot */
  .left::after, .right::after {
    left: 15px;
  }

/* Make all right containers behave like the left ones */
  .right {
    left: 0%;
  }
}
.contactContent {
  margin-top: 100px;
  font-size: 2rem;
}

.contactLabel {
  padding-right: 20px;
  display: inline-block;
  font-weight: bolder;
}

.contactAddress {
  display: inline-block;
}

.projectTitle {
  display: block;
}

#projectTable {
  width: 100%;
  text-align: center;
}

.gridParent {
  width: 75%;
  margin: 100px auto 100px auto;
  display: grid;
  grid-row-gap: 75px;
  grid-template-areas:
  'gridChild1 gridSpace1'
  'gridSpace2 gridChild2'
  'gridChild3 gridSpace3'
  'gridSpace4 gridChild4';
}

.gridChild1 {
  grid-area: gridChild1
}
.gridChild2 {
  grid-area: gridChild2
}
.gridChild3 {
  grid-area: gridChild3
}
.gridChild4 {
  grid-area: gridChild4
}

.gridSpace1 {
  grid-area: gridSpace1
}
.gridSpace2 {
  grid-area: gridSpace2
}
.gridSpace3 {
  grid-area: gridSpace3
}
.gridSpace4 {
  grid-area: gridSpace4
}

.projectContainer {
  text-align: center;
}

.projectTitle {
  font-weight: bold;
  font-size: 2rem;
}

.discordLogo {
  padding-top: 25px;
}